#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Mocha=Mocha
Mocha\ Home=Mocha Home
Mocha\ is\ a\ feature-rich\ JavaScript\ test\ framework.=Mocha is a feature-rich JavaScript test framework.
Mocha's\ bin\ directory,\ if\ mocha\ is\ not\ in\ the\ path\ environment\ variable.=Mocha's bin directory, if mocha is not in the path environment variable.
Path\ of\ Result\ File=Path of Result File
Quality=Quality
Reporter=Reporter
Run\ Test=Run Test
Run\ unit\ tests.=Run unit tests.
Test\ Directory=Test Directory
The\ directory\ that\ contains\ the\ test\ files.=The directory that contains the test files.
The\ path\ of\ the\ result\ file.=The path of the result file.
The\ reporter\ to\ use\ for\ generating\ the\ Mocha\ test\ report.=The reporter to use for generating the Mocha test report.
Unit\ Testing=Unit Testing
